This topic is READ ONLY
wqin (2) [Avatar] Offline
#1
I tried MyFirstGui.py,But it gave me this Importerror:
Traceback (most recent call last):
File "C:UsersqinzdDesktopWQin_PythonMyFirstGui.py", line 1, in <module>
from PythonCard import model
File "Csmilieython27libsite-packagesPythonCardmodel.py", line 21, in <module>
import wx
File "Csmilieython27libsite-packageswx-2.8-msw-unicodewx\__init__.py", line 45, in <module>
from wx._core import *
File "Csmilieython27libsite-packageswx-2.8-msw-unicodewx\_core.py", line 4, in <module>
import _core_
ImportError: DLL load failed: The specified module could not be found.
does anyone know what happened?
carter.sande (32) [Avatar] Offline
#2
Re: error
It looks like you're using Python 2.7 instead of the version of Python the book's installer gives you (Python 2.5). Did you use the book's installer to get Python (and all the modules you need)?

Just a reminder, our new forum is http://helloworldbookblog.com/forum .
In the future, please post there because you can do things like post code there, and you'll typically get quicker responses.

Carter